<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.3 www.bcoos.net 2006-08 GPL
//v1.2 www.exoops.info 2006/03 GPL
// $Id: global.php,v 1.16 2003/07/08 06:11:30 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
define("_UPDATED","Updated Successfully!");
define("_NOTUPDATED","Could not Update!");
define("_IFNOTRELOAD","If the page does not automatically reload, please click <a href=%s>here</a>");
define("_NOPERM","Sorry, you don't have sufficient rights to access this area.");
define("_NOACTION","Sorry, you don't have sufficient rights to perform this action.");
define("_TAKINGBACK","Taking you back to where you were....");
define("_PLEASEWAIT","Please Wait");
define("_FETCHING","Loading...");
define("_YOURNAME","Your Name");
define("_LOGOUT","Logout");
define("_SUBJECT","Subject");
define("_MESSAGEICON","Message Icon");
define("_COMMENT","Comment");
define("_CHKMSGLENGTH","[check message length]");
define("_ALLOWEDHTML","Allowed HTML:");
define("_POSTANON","Post Anonymously");
define("_ENABLESMILEY","Enable Smileys");
define("_ENABLEBBCODE","Enable BB Code");
define("_HTMLOFF","HTML: Disabled");
define("_HTMLAUTOWRAP","HTML: Auto-Wrapping");
define("_HTMLNOAUTOWRAP","HTML: No Auto-Wrapping");
define("_POSTCOMMENT","Post Comment");
define("_NOCOMMENTS","No Comments");
define("_FLAT","Flat");
define("_THREADED","Threaded");
define("_OLDESTFIRST","Oldest First");
define("_NEWESTFIRST","Newest First");
define("_REFRESH","Refresh");
define("_MORE","more...");
// themeuserpost.php
define("_THREAD","Thread");
define("_POSTER","Poster");
define("_JOINED","Joined: ");
define("_POSTS"," ");
define("_FROM"," ");
define("_POSTED","Posted: ");
define("_PROFILE","Profile");
define("_VISITWEBSITE","Visit Website");
define("_SENDPMTO","Send Private Message to %s");
define("_SENDEMAILTO","Send Email to %s");
define("_ADDTOLIST","Add to Contact List");
define("_REPLY","Reply");
define("_EDITTHISPOST","Edit this post");
define("_EDITEDBY", "Edited by");
define("_DELETETHISPOST","Delete this post");
define("_DATE","Date");
define("_REPLIES","Replies");
define("_PARENT","Parent");
define("_ONLINE","Online!");
// admin_functions.php
define("_MANUAL","Manual");
define("_INFO","Info");
define("_CPHOME","Control Panel Home");
define("_YOURHOME","Home");
// misc.php (who's-online popup)
define("_WHOSONLINE","Who's Online");
define("_NOUSRONLINE","No users are currently online");
// misc.php (avatars popup)
define("_AVAVATARS","Available Avatars");
define("_UPLOADAVATAR", "Upload Avatar");
// class/fileupload.php
define("_ULC_UDIR"  , "%s does not exist or is not writable.");
define("_ULC_NPATH" , "No upload path is set for %s !");
define("_ULC_SIZE"  , "Failed to upload %s -> Files may be not be larger than %u bytes");
define("_ULC_FILE"  , "Nothing to upload.");
define("_ULC_IMG"   , "Image dimension exceeded. Limit is -> Width:%u * Height:%u (0 = No limit).");
define("_ULC_NIMG"  , "Could not determine image size.");
define("_ULC_EXT"   , "Could not determine file extension.");
define("_ULC_ONLY"  , "Only (%s) files may be uploaded");
define("_ULC_EXISTW", "%s already exists, but is not writable. Aborting.");
define("_ULC_EXISTS", "%s already exists");
define("_ULC_COPY"  , "Could not copy: %s");
define("_ULC_EMPTY" , "Can't cleanup %s: File is empty ..nothing to convert.");
define("_ULC_WRITE" , "Can't cleanup %s: Could not write to file!");
define("_ULC_OPEN"  , "Can't cleanup %s: Could not open file to write!");
define("_ULC_NEXIST", "Can't cleanup %s: File does not exist or is not writable.");
define("_UPLOADENABLE", "Enable uploads?");
define("_UPLOADACCEPTED", "Acepted Extensions:");
define("_UPLOADLIMIT", "Upload Limit");
define("_MAX", "Max.");
define("_BYTES", "Bytes");
// misc.php (smiles popup)
define("_SMILIES","Smilies");
define("_CLICKASMILIE","Click a smilie to insert it into your message.");
define("_EMOTION","Emotion");
define("_IMAGE","Image");
define("_IMG_PICKER", "Image Library");
define("_IMG_EXPAND", "Expand All");
define("_IMG_COLLAPSE", "Collapse All");
// misc.php (send-to-friend popup)
define("_YOURNAMEC","Your Name: ");
define("_YOUREMAILC","Your Email: ");
define("_FRIENDNAMEC","Friend Name: ");
define("_FRIENDEMAILC","Friend Email: ");
define("_RECOMMENDSITE","Recommend this Site to a Friend");
define("_INTSITE","Interesting Site: %s");
define("_HELLO","Hello %s,");
define("_YOURFRIEND","Your friend %s considered our site interesting and wanted to send it to you.");
define("_SITENAME","Site Name:");
define("_SITEURL","Site URL:");
define("_REFERENCESENT","The reference to our site has been sent to your friend. Thanks!");
define("_ENTERYNAME","Please enter your name");
define("_ENTERYMAIL","Please enteer your email address");
define("_ENTERFNAME","Please enter your friend's name");
define("_ENTERFMAIL","Please enter your friend's email address");
define("_NEEDINFO","You need to enter required info!");
define("_INVALIDEMAIL1","Email address you provided is not a valid address.");
define("_INVALIDEMAIL2","Please check the address and try again.");
// class/module.textsanitizer.php
define("_QUOTEC", "Quote:");
define("_CODEC", "Code:");
// Common Phrases
define("_MODULENOEXIST","Selected module does not exist!");
define("_FORM_ENTER", "Please enter %s");
define("_MUSTWABLE","File %s must be writable by the server!");
define("_NGWRITE","Could not write to file %s");
define("_NGOPEN","Could not open file %s");
define("_ACTION","Action");
define("_ACTIVATE","Activate");
define("_ACTIVATED","Activated");
define("_ACTIVE","Active");
define("_ADD", "Add");
define("_ADDCONTENT","Add Content");
define("_ADDMAINCATEGORY","Add a MAIN Category");
define("_ADDSUBCATEGORY","Add a SUB-Category");
define("_ADDMODIFYDELETECATEGORIESFILES","Add, Modify, and Delete Categories/Files");
define("_ADMINMENU","Administration Menu");
define("_ALL", "All");
define("_ALREADYREPORTED","A broken report has already been submitted for this resource.");
define("_ANONYMOUSCANNOTPOST","Anonymous user not allowed to post.");
define("_ANONYMOUSUSERTOTALVOTES","Anonymous User Votes (total votes: %s)");
define("_ANY", "Any");
define("_APPROVE", "Approve");
define("_APPROVENOTIFY","We approved your content submission.");
define("_AUTOAPPROVECONTENT", "Auto approve content submission?");
define("_AWAITINGVALIDATION","Awaiting Validation");
define("_BACK", "Back");
define("_BEOBJECTIVE", "Please be objective, if everyone receives a 1 or a 10, the ratings aren't very useful.");
define("_BOTTOM", "Bottom");
define("_BROKENFILEREPORTS","Broken File Reports");
define("_BROKENFILEREPORTDELETED","Broken file report deleted.");
define("_CATEGORIES", "Categories");
define("_CATEGORY", "Category");
define("_CATEGORYDELETED", "Category Deleted.");
define("_CANCEL","Cancel");
define("_CANTVOTEYOURSELF","You cannot vote on the resource you've submitted.<br />All votes are logged and reviewed.");
define("_CONTACTEMAIL","Contact Email: ");
define("_CHECK","Check");
define("_CLEAR","Clear");
define("_CENTER", "Center");
define("_COMMENTS", "Comments: ");
define("_COMMENTSDELETEDSUCCESS","Comment(s) Deleted Successfully!");
define("_CONFIGURATION","Configuration");
define("_CONNECT","Connect");
define("_CONTENTADDED","Content added to the database.");
define("_CONTENTDELETED","Content Deleted.");
define("_CONTENTWAITING","Content Waiting.");
define("_CONTENTID","Content ID: ");
define("_CLOSE","Close");
define("_DEACTIVATE","Deactivate");
define("_DEACTIVATED", "Deactivated");
define("_DELETE", "Delete");
define("_DELETEDATAANDREPORT","Delete (Deletes <b>the reported data</b> and <b>broken reports</b>.)");
define("_DELETECATEGORYANDCONTENT","WARNING: Are you sure you want to delete this Category and ALL its content ?");
define("_DENYEXTERNALINKAGE", "Deny external linkage: ");
define("_DESCRIPTION", "Description");
define("_DISCLAIMER","Disclaimer");
define("_DONE", "Done");
define("_DOWN","Down");
define("_DOWNLOAD" , "Download");
define("_DOWNLOADNOW","Download Now!");
define("_DOWNLOADURL","Download URL: ");
define("_EDIT", "Edit");
define("_EMAIL","Email");
define("_EMPTYDESCRIPTION","You need to enter DESCRIPTION!");
define("_EMPTYTITLE","You need to enter TITLE!");
define("_EMPTYURL","You need to enter URL!");
define("_ENABLEFEEDS","Enable Feeds?");
define("_ERROR", "Error(s)");
define("_ERROROCCURED","Error Occured");
define("_ALREADYINDATABASE", "Already in database.");
define("_FEEDMAXITEMS","Max. Feed Items to generate:");
define("_FEEDMAXDESCRIPTION","Feed Item description length:");
define("_FILEID","File ID: ");
define("_FILESIZE","File Size");
define("_FILEUPLOADDESCRIPTION","(Required) Is a valid file (ex. file.zip) under:<br /><b>%s</b> or the <b>full URL</b> to the file.");
define("_FOUNDIN","Found in: ");
define("_FORSECURITYIPRECORDED","For security reasons your user name and IP address will also be temporarily recorded.");
define("_FROMLASTDAYS","From last %s days");
define("_FUNCTION","Function");
define("_GENERALSETTINGS", "General Settings");
define("_GO", "Go");
define("_GOBACK", "Go Back");
define("_HELLO","Hello %s");
define("_HITS","Hits");
define("_HITSMOSTLEAST","Popularity (Most to Least Hits)");
define("_HITSLEASTMOST","Popularity (Least to Most Hits)");
define("_HITSTOBEPOPULAR","Hits to be Popular: ");
define("_HOMEPAGE","Home Page");
define("_IGNORE", "Ignore");
define("_IPADDRESS", "IP Address");
define("_IMGURL", "Image URL (OPTIONAL Image height will be resized to 50): ");
define("_IMGWIDTH", "Screenshot Img Width: ");
define("_IN", "in");
define("_INACTIVE","Inactive");
define("_INSTALL","Install");
define("_INTERESTINGTHINGAT","Interesting thing at %s");
define("_ITEMSPERPAGE","Items per Page: ");
define("_LASTUPDATES", "Last Update: ");
define("_LATESTLISTINGS", "Latest Listings");
define("_LEFT", "Left");
define("_LIMIT", "LIMIT TO");
define("_LOADING", "Loading...");
define("_LOCATION", "Location");
define("_LOGOUT", "Logout");
define("_MAIN","Main");
define("_MODIFICATIONREQUESTDELETED", "Modification Request Deleted");
define("_MODIFICATIONREQUESTS","Modification Requests");
define("_MODIFY", "Modify");
define("_MODIFYCATEGORY", "Modify Category");
define("_MODIFYCONTENTINFO","Modification Content Info");
define("_MUSTREGISTERFIRST","Sorry, you don't have the permission to perform this action.<br />Please register or login first!");
define("_NAME", "Name");
define("_NEXT", "Next");
define("_NEWCATEGORYADDED", "New Category Added Successfully!");
define("_NEWDATEFIRST","Date (New Listed First)");
define("_NEWMESSAGES","New Messages");
define("_NEWTHISWEEK", "New this week");
define("_NO","No");
define("_NOBROKENREPORTS","No broken reports.");
define("_NOMESSAGES","No New Messages");
define("_NOMODIFICATIONREQUEST","No Modification Request.");
define("_NONE", "None");
define("_NONEWSUBMITTED","No New Submitted.");
define("_NOMATCHESFOUND", "No matches found to your query");
define("_NORATINGSELECTED", "No Rating Selected.");
define("_NOREGISTEREDUSERVOTES", "No Registered User Votes");
define("_NOTALLOWEDTODELETE","You're not allowed to delete!");
define("_NOTALLOWEDTOEDIT","You're not allowed to delete!");
define("_NOUNREGISTEREDUSERVOTES", "No Unregistered User Votes");
define("_OFF", "Off");
define("_OK", "Ok");
define("_OLDDATEFIRST","Date (Old Listed First)");
define("_ON", "on");
define("_ONEPOST", "1 post");
define("_ONEVOTE", "1 vote");
define("_ONLYDELETEREPORT","Ignore (Ignores the report and only deletes the <b>broken report</b>)");
define("_OPEN", "Open");
define("_ORIGINAL", "Original");
define("_OTHER", "Other");
define("_OWNER", "Owner: ");
define("_PLEASEWAIT", "Please Wait.");
define("_PARENT", "Parent");
define("_PARENTCATEGORY", "Parent Category:");
define("_PLATFORM","Platform");
define("_POPULAR", "Popular");
define("_POPULARITY", "Popularity");
define("_POST", "Post");
define("_POSTEDBY","Posted by");
define("_PROPOSED","Proposed");
define("_RELPY", "Reply");
define("_PREVIEW", "Preview");
define("_PREVIOUS", "Previous");
define("_RANK", "Rank!");
define("_RATEIT", "Rate It!");
define("_RATING", "Rating");
define("_RATINGSCALE", "The scale is 1 - 10, with 1 being poor and 10 being excellent.");
define("_READS", "reads");
define("_REGISTEREDUSERSTOTALVOTES","Registered User Votes (total votes: %s)");
define("_REMOVE", "Remove");
define("_REPORTBROKEN","Report Broken");
define("_REPORTSENDER", "Report Sender");
define("_REQUESTID","Request ID");
define("_REQUESTMODIFICATION", "Request Modification");
define("_RESET", "Reset");
define("_RIGHT", "Right");
define("_SAVE", "Save");
define("_SEARCH", "Search");
define("_SENDREQUEST", "Send Request");
define("_SELECT","Select");
define("_SEND","Send");
define("_SHOTDESCRIPTION","(Optional) Is a valid image (ex. shot.png) under:<br /><b>%s</b> or the <b>full URL</b> to the image.");
define("_SHOTIMAGE","Shot Img: ");
define("_SHOTIMAGEWIDTH","Shot Img Width: ");
define("_SITETITLE","Website Title: ");
define("_SORTBY","Sort by: ");
define("_STATUS","Status");
define("_SITEURL","Website URL: ");
define("_SUBMIT","Submit");
define("_SUBMITTEDDATE","Submitted Date");
define("_SUBMITTER","Submitter: ");
define("_SUBJECT","Subject");
define("_SURETODELETECOMMENT","Are you sure you want to delete this comment and all its child comments?");
define("_TELLAFRIEND","Tell a friend.");
define("_THANKSFORHELP","Thank you for helping to maintain this directory's integrity.");
define("_THANKSFORINFO","Thanks for the information. We'll look into your request shortly.");
define("_THANKSSUBMIT","Thanks for your submission!");
define("_THANKSFORVOTE","Thank you for taking the time to vote here at %s");
define("_THEREARE","There are %s files in our database");
define("_TITLE","Title");
define("_TITLEATOZ","Title (A to Z)");
define("_TITLEZTOA","Title (Z to A)");
define("_TOGGLE", "Expand/Collapse");
define("_TOP", "Top");
define("_TOP10", "%s Top 10");
define("_TOTALMESSAGES", "Total Messages");
define("_TOTALRATINGS", "Total Ratings");
define("_TOPRATED", "Top Rated");
define("_TYPE","Type");
define("_UNINSTALL","Uninstall");
define("_UP","Up");
define("_UPDATE", "Update");
define("_UPDATEDTHISWEEK", "Updated this week");
define("_UPLOAD", "Upload");
define("_URL","URL");
define("_USER","User");
define("_USEAVGRATING","Use AVG Rating");
define("_USERMODIFICATIONREQUEST","User Modification Requests");
define("_USESHOTS","Use Screenshots: ");
define("_YES","Yes");
define("_VERSION","Version");
define("_VIEWACCOUNT", "View Account");
define("_VIEWSENDCOMMENTS", "View/Send Comments");
define("_VERSION", "Version");
define("_VISIT","Visit");
define("_VISITUSAT","Visit us at %s");
define("_VOTE","Vote");
define("_VOTES","%s Votes");
define("_VOTEDATADELETED","Vote data deleted.");
define("_VOTEAPPRECTIATED","Your vote is appreciated.");
define("_WELCOME","Welcome to %s");
define("_WHENAPPROVED","You'll receive an E-mail when it's approved.");
define("_YOURCONTENTSUBMITEDAT","Your content submitted at %s");
// class/xoopsform/formmatchoption.php
define("_STARTSWITH", "Starts with");
define("_ENDSWITH", "Ends with");
define("_MATCHES", "Matches");
define("_CONTAINS", "Contains");
// commentform.php
define("_REGISTER","Register");
// xoopscodes.php
define("_LIB","LIB");
define("_IMG","IMG");
define("_QUOTE","Quote");
define("_CODE","Code");
define("_COPY","Copy");
define("_PASTE","Paste");
define("_SIZE","SIZE");
define("_FONT","FONT");
define("_COLOR","COLOR");
define("_EXAMPLE","SAMPLE");
define("_ENTERURL","Enter the URL of the link you want to add:");
define("_ENTERWEBTITLE","Enter the web site title:");
define("_ENTERIMGURL","Enter the URL of the image you want to add.");
define("_ENTERIMGPOS","Now, enter the position of the image.");
define("_IMGPOSRORL","'R' or 'r' for right, 'L' or 'l' for left, or leave it blank.");
define("_ERRORIMGPOS","ERROR! Enter the position of the image.");
define("_ENTEREMAIL","Enter the email address you want to add.");
define("_ENTERQUOTE","Enter the text that you want to be quoted.");
define("_ENTERCODE","Enter the text that you want to appear as code.");
define("_ENTERTEXTBOX","Please input text into the textbox.");
define("_ALLOWEDCHAR","Allowed max chars length: ");
define("_CURRCHAR","Current chars length: ");
define("_PLZCOMPLETE","Please complete the following field: ");
define("_MESSAGETOOLONG","Your message is too long.");
// class/xoopsmailer.php
define("_XM_MSGBODY", "Message body is not set.");
define("_XM_FAILOPTPL", "Failed opening template file: %s");
define("_XM_SENDMAILNG", "Could not send mail to %s.");
define("_XM_MAILGOOD", "Mail sent to %s.");
define("_XM_SENDPMNG", "Could not send private message to %s.");
define("_XM_PMGOOD", "Private message sent to %s.");
define("_XM_BATCH", "Using Batch-Mail ...be patient");
define("_XM_LEAVE", "You may leave this page as long as you leave the batch-mail window open.");
define("_XM_LEFT", "%s emails left to send.");
// class/debug/debug.php
define('_DBG_SORTEDR', 'Sorted Results');
define('_DBG_NSORTEDR', 'NON-Sorted Results');
define('_DBG_QEXECED', 'Queries Executed');
define('_DBG_QUERY', 'Query');
define('_DBG_TIME', 'Execution Time');
define('_DBG_SECONDS', 'Seconds');
define('_DBG_TABLE', 'Table');
define('_DBG_TYPE', 'Type');
define('_DBG_POSSKEYS', 'Possible Keys');
define('_DBG_KEY', 'Key');
define('_DBG_KEYLEN', 'Key Length');
define('_DBG_ROWS', 'Rows');
define('_DBG_EXTRA', 'Extra');
define('_DBG_CUMULATED', 'Cumulated time');
define('_DBG_FILESL', 'Files');
define('_DBG_PATH', 'Path');
define('_DBG_SIZE', 'Size');
define('_DBG_KO', 'Kb');
define('_DBG_TOTSIZE', 'Total Size');
define('_DBG_CREATEDIN', ' in');
define('_DBG_QUERIES', 'Queries');
define('_DBG_CLASSESL', 'Classes Loaded');
define('_DBG_SORTED', 'Sorted');
define('_DBG_RAW', 'HTML');
define('_DBG_OUTPUT'   , 'Highlighted Code Output');
// Error handler
define('_ERR_NUMBER'         , 'Error Number');
define('_ERR_MESSAGE'        , 'Error Message');
define('_ERR_FILE'           , 'In File');
define('_ERR_LINE'           , 'On Line');
define('_ERR_SHOW'           , 'Show error in File');
define('_ERR_ERROR'          , 'Error');
define('_ERR_WARNING'        , 'Warning');
define('_ERR_PARSE'          , 'Parsing Error');
define('_ERR_NOTICE'         , 'Notice');
define('_ERR_CORE_ERROR'     , 'Core Error');
define('_ERR_CORE_WARNING'   , 'Core Warning');
define('_ERR_COMPILE_ERROR'  , 'Compile Error');
define('_ERR_COMPILE_WARNING', 'Compile Warning');
define('_ERR_USER_ERROR'     , 'User Error');
define('_ERR_USER_WARNING'   , 'User Warning');
define('_ERR_USER_NOTICE'    , 'User Notice');
// Time Zone
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlin, Rome, Copenhagen, Brussels, Madrid, Paris");
define("_GMTP2", "(GMT+2:00) Athens, Istanbul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT+3:30) Tehran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) Beijing, Perth, Singapore, Hong Kong, Urumqi, Taipei");
define("_GMTP9", "(GMT+9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam, Vladivostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");
// TIME FORMAT SETTINGS
define("_DATESTRING","Y/n/j G:i:s");
define("_MEDIUMDATESTRING","Y/n/j G:i");
define("_SHORTDATESTRING","Y/n/j");
define("_TODAYDATESTRING","G:i");
/*
For full date() syntax see:
http://www.php.net/manual/en/function.date.php
*/
// LANGUAGE SPECIFIC SETTINGS
define("_CHARSET", "UTF-8");
define("_LANGCODE", "en");
define("_USE_MULTIBYTES", "0");
//
define("_AGREE_REQUIRED", "Agree Required");
//
define('_US_BADVERIF',"The verification text does not match, please confirm it.");
define('_US_ENTERVERIF','Please enter the following "letters" as a verification:');
?>
